Für SaltStack Config ist eine PostgreSQL 9.6-Datenbank erforderlich, aber PostgreSQL 12.4 wird empfohlen. Die empfohlene Version von PostgreSQL ist im SaltStack Config-Installationsprogramm enthalten.

PostgreSQL ist eine externe Open Source-Datenbank, die für SaltStack Config erforderlich ist. Da es sich um Drittanbietersoftware handelt, beachten Sie bitte Folgendes: